MediaWiki:Common.css

HansJack留言 | 贡献2026年5月6日 (三) 12:20的版本

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
/* 表格整体 */
.triple-panel,
.quad-panel {
  width: 100% !important;
  margin: 0 !important;
  border-collapse: collapse;
}

/* 表头修复 */
.triple-panel th,
.quad-panel th {
  width: auto;
  box-sizing: border-box;
}

/* 防止移动端奇怪换行 */
.triple-panel tr,
.quad-panel tr {
  width: 100%;
}

/* 单元格填充 */
.triple-panel td,
.quad-panel td {
  width: auto;
}